<div class="columns is-gapless is-multiline">
    <div class="column">
        <section class="section">
            <span class="title">Messages Received:</span>
            <hr>
            <nav class="panel">
                <p class="panel-heading">
                    Points of Contact
                </p>
                <div class="panel-block">
                    <p class="control has-icons-left">
                        <input class="input" type="text" placeholder="Search">
                        <span class="icon is-left">
                        <i class="fas fa-search" aria-hidden="true"></i>
                        </span>
                    </p>
                </div>
                <p class="panel-tabs">
                    <a class="is-active">All</a>
                    <a>Unread</a>
                </p>
                <div class="columns is-gapless">
                    <div class="column is-4 contactMessagesList"></div>
                    <div class="column is-8 has-background-white-bis">
                        <div class="card m-2">
                            <div class="card-content">
                                <div class="media-content">
                                    <span class="title is-4 contactName"></span>
                                    <span class="subtitle is-6 contactPoc"></span>
                                </div>

                                <div class="content mt-3">
                                    <span class="contactMessage"></span>
                                    <p><small class="contactDate"></small></p>
                                </div>
                            </div>
                            <footer class="card-footer">
                            </footer>
                        </div>
                    </div>
                </div>
            </nav>
        </section>
    </div>
</div>

<script src="js/dashboard/dashboard-contact-list.js"></script>